## ukui-notebook 3.1.1

=== debian/changelog ===
ukui-notebook (3.1.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:22:45 +0000

ukui-notebook (3.1.1-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:23:09 +0000

ukui-notebook (3.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: 1005182)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 08 Feb 2022 17:43:42 +0800
